@media only screen and (max-width: 47.9375em) {
  .c-index-column__item + .c-index-column__item {
    margin-top: 35px;
  }
}

@media only screen and (min-width: 48em) {
  .c-index-column {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin-top: -20px;
    margin-left: -20px;
  }
  .c-index-column__item {
    width: calc(50% - 20px);
    margin-top: 20px;
    margin-left: 20px;
  }
}

@media print, screen and (min-width: 64em ) {
  .c-index-column {
    margin-top: -32px;
    margin-left: -32px;
  }
  .c-index-column__item {
    width: calc(33.33% - 32px);
    margin-top: 32px;
    margin-left: 32px;
  }
}

/* @media only screen and (min-width: 48em) {
  .c-index-column {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
  }
}

@media only screen and (max-width: 59.9375em) {
  .c-index-column {
    -webkit-justify-content: space-between;
    justify-content: space-between
  }
}

@media only screen and (min-width: 60em) {
  .c-index-column {
    margin-left: -1%;
    margin-right: -1%
  }
}

@media only screen and (min-width: 100em) {
  .c-index-column {
    margin-left: -14px;
    margin-right: -14px
  }
}

.c-index-column__item {
  margin-top: 35px;
  box-sizing: border-box
}

@media only screen and (min-width: 48em) {
  .c-index-column__item {
    width: 48%
  }
}

@media only screen and (min-width: 60em) {
  .c-index-column__item {
    width: 23%;
    margin-left: 1%;
    margin-right: 1%
  }
}

@media only screen and (min-width: 100em) {
  .c-index-column__item {
    width: 338px;
    margin-left: 14px;
    margin-right: 14px
  }
}

@media only screen and (max-width: 47.9375em) {
  .c-index-column__item:first-child {
    margin-top: 0
  }
}

@media only screen and (min-width: 48em) {
  .c-index-column__item:nth-child(-n+2) {
    margin-top: 0
  }
}

@media only screen and (min-width: 60em) {
  .c-index-column__item:nth-child(-n+2) {
    margin-top: 35px
  }
}

@media only screen and (min-width: 60em) {
  .c-index-column__item:nth-child(-n+4) {
    margin-top: 0
  }
} */

.c-index-column__item.c-index-column__item_has_line {
  border: 1px solid #ddd;
  transition: all 0.2s 0s ease
}

.c-index-column__item.c-index-column__item_has_line:hover {
  border: 1px solid #ddd;
  background: #eee
}

.c-index-column__item.c-index-column__item_has_line.is-current {
  border: 1px solid #eee;
  background: #eee;
  padding: 25px 30px
}

.c-index-column__item.c-index-column__item_has_line>a {
  display: block;
  padding: 25px 30px
}

.is-current .c-index-column__item.c-index-column__item_has_line>a {
  cursor: default
}

.c-index-column__item.c-index-column__item_type_sort {
  margin-top: 18px;
  margin-bottom: 17px
}

.c-index-column__image {
  position: relative;
  overflow: hidden;
  transform: translate3d(0, 0, 0)
}

@media only screen and (max-width: 47.9375em) {
  .c-index-column__image {
    margin-bottom: 12px
  }
}

@media only screen and (min-width: 48em) {
  .c-index-column__image {
    margin-bottom: 18px
  }
}

@media only screen and (min-width: 60em) {
  .c-index-column__image {
    margin-bottom: 22px
  }
}

.c-index-column__image>a {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden
}

.c-index-column__image>a:before {
  content: '';
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  transition: all 0.4s 0s ease;
  transform: translate3d(0, 0, 0);
  z-index: 1
}

.c-index-column__image>a>img {
  width: 100%;
  height: auto;
  transform: scale(1) translate3d(0, 0, 0);
  transition: all 0.4s 0s ease;
  vertical-align: top;
  display: inline-block
}

.c-index-column__image>a:hover:before {
  opacity: 1
}

.c-index-column__image>a:hover img {
  transform: scale(1.08)
}

.c-index-column__image.-produce img {
  width: 100%;
  height: auto;
  display: inline-block
}

.c-index-column__hover-text {
  opacity: 0;
  position: absolute;
  color: #fff;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  padding-top: 48px;
  text-align: center;
  margin-top: -35px;
  margin-left: -35px;
  font-size: 12px;
  font-size: .75rem;
  transform: translate(0, 15px) scale(1.1);
  transition: all 0.3s 0s ease;
  z-index: 2
}

.c-index-column__hover-text:before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  border: 1px solid #fff;
  width: 40px;
  height: 40px;
  margin-left: -20px;
  display: block;
  transition: all 0.4s 0s ease;
  background: url("../img/arrow_index_column.png") no-repeat center center;
  border-radius: 50%
}

.c-index-column__item a:hover .c-index-column__hover-text {
  transform: translate(0, 0) scale(1);
  opacity: 1
}

.c-index-column__text-box {
  opacity: 1;
  transition: all 0.2s 0s cubic-bezier(0.215, 0.61, 0.355, 1)
}

.c-index-column__item a:hover .c-index-column__text-box {
  opacity: 0.75
}

.c-index-column__heading {
  line-height: 1.4;
  font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-feature-settings: "palt"on
}

.ua-safari .c-index-column__heading {
  font-feature-settings: "pkna"on
}

.is-current .c-index-column__heading {
  opacity: 0.5
}

.c-index-column__company {
  margin-bottom: 8px;
  font-size: 12px;
  font-size: .75rem;
  line-height: 1.4;
  transition: all 0.2s 0s cubic-bezier(0.215, 0.61, 0.355, 1)
}

.c-index-column__description {
  font-size: 14px;
  font-size: .875rem;
  line-height: 1.8
}

.is-current .c-index-column__description {
  opacity: 0.5
}

.c-index-column__eng {
  font-size: 12px;
  font-size: .75rem;
  line-height: 1.6;
  font-family: "Roboto Slab", sans-serif;
  font-weight: bold
}

.c-index-column__link {
  font-size: 14px;
  font-size: .875rem;
  line-height: 1.6;
  margin-top: 12px
}

.is-current .c-index-column__link {
  opacity: 0.5
}

.c-index-column__link>a {
  padding-left: 10px;
  background: url("../img/arrow_right_black_small.svg") no-repeat 0 center;
  transition: opacity 0.2s 0s ease
}

.c-index-column__link>a:hover {
  opacity: 0.7
}

.c-index-column__link>span {
  padding-left: 10px;
  background: url("../img/arrow_right_black_small.svg") no-repeat 0 center;
  transition: opacity 0.2s 0s ease
}

.c-index-column__link>span:hover {
  opacity: 0.7
}

.c-index-column__heading+.c-index-column__eng {
  margin-bottom: 17px
}

.c-index-column__eng+.c-index-column__description {
  margin-bottom: 38px
}

.c-index-column__description+.c-button {
  margin-bottom: 30px
}


.p-index-blog-item {
  position: relative;
  padding-top: 22px;
  padding-bottom: 22px;
  /* border: 1px solid #ddd; */
  border: 1px solid #E6E6E6;
  transition: all 0.2s 0s ease;
  border-radius: 5px;
}

@media only screen and (max-width: 59.9375em) {
  .p-index-blog-item {
    padding-left: 20px;
    padding-right: 20px
  }
}

@media only screen and (min-width: 60em) {
  .p-index-blog-item {
    padding-left: 30px;
    padding-right: 30px
  }
}

.p-index-blog-item:hover {
  background: #F5F5F5;
  /* border: 1px solid #ddd */
}

.p-index-blog-item__name {
  float: left;
  /* font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; */
  font-feature-settings: "palt"on;
  /* font-weight: 700; */
  font-size: 14px;
  font-size: .875rem;
  font-weight: 500;
  letter-spacing: 0.05em;
}

.ua-safari .p-index-blog-item__name {
  font-feature-settings: "pkna"on
}

@media only screen and (min-width: 60em) {
  .p-index-blog-item__name {
    float: none
  }
}

@media only screen and (min-width: 80em) {
  .p-index-blog-item__name {
    float: left
  }
}

.p-index-blog-item__name>a {
  /* color: #726c66; */
  color: #888;
  transition: all 0.2s 0s ease
}

.p-index-blog-item__name>a:hover {
  opacity: 0.7
}

.p-index-blog-item__date {
  float: right;
  padding-top: 4px;
  color: #999;
  font-size: 12px;
  font-size: .75rem
}

@media only screen and (min-width: 60em) {
  .p-index-blog-item__date {
    float: none
  }
}

@media only screen and (min-width: 80em) {
  .p-index-blog-item__date {
    float: right
  }
}

.p-index-blog-item__title {
  clear: both;
  line-height: 1.6;
  margin-top: 15px;
  margin-bottom: 18px;
  transition: all 0.2s 0s ease;
  /* font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; */
  font-feature-settings: "palt"on;
  font-weight: 500;
  letter-spacing: 0.05em;
}

.ua-safari .p-index-blog-item__title {
  font-feature-settings: "pkna"on
}

.p-index-blog-item__title:hover {
  opacity: 0.7
}

.p-index-blog-item__description {
  line-height: 1.8;
  font-size: 14px;
  font-size: .875rem
}

.p-index-blog-item__social {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

@media only screen and (min-width: 48em) {
  .p-index-blog-item__social {
    position: absolute;
    bottom: 30px;
    left: 0;
    box-sizing: border-box;
    padding-left: 30px;
    padding-right: 30px
  }
}

.p-index-blog-item__social-list {
  line-height: 1.6;
  font-size: 12px;
  font-size: .75rem;
  font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-feature-settings: "palt"on;
  box-sizing: border-box
}

.ua-safari .p-index-blog-item__social-list {
  font-feature-settings: "pkna"on
}

@media only screen and (max-width: 59.9375em) {
  .p-index-blog-item__social-list {
    width: 25%
  }
}

@media only screen and (min-width: 60em) {
  .p-index-blog-item__social-list {
    width: 50%
  }
}

@media only screen and (min-width: 80em) {
  .p-index-blog-item__social-list {
    width: 25%
  }
}

.p-index-blog-item__social-list>a {
  display: block;
  transition: all 0.2s 0s ease
}

.p-index-blog-item__social-list.p-index-blog-item__social-list_type_fb a {
  padding-left: 15px;
  background-image: url("../img/icon_facebook.png");
  background-repeat: no-repeat;
  background-position: 0 50%
}

.p-index-blog-item:hover .p-index-blog-item__social-list.p-index-blog-item__social-list_type_fb a {
  background-image: url("../img/icon_facebook_o.png");
  background-repeat: no-repeat;
  background-position: 0 50%
}

.p-index-blog-item__social-list.p-index-blog-item__social-list_type_tw a {
  padding-left: 17px;
  /* background-image: url("../img/icon_twitter.png");
  background-repeat: no-repeat;
  background-position: 0 50% */
  background: none;
  position: relative;
}

.p-index-blog-item__social-list.p-index-blog-item__social-list_type_tw a:before {
  content: "";
  display: block;
  position: absolute;
  top: 0.27em;
  left: -3px;
  width: 15px;
  height: 12px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 100% auto;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214.758%22%20height%3D%2212%22%3E\a%20%20%20%20%20%20%3Cpath%20d%3D%22M4.63%2012a8.562%208.562%200%200%200%208.62-8.62c0-.132%200-.264-.006-.39a6.206%206.206%200%200%200%201.514-1.571%206.149%206.149%200%200%201-1.74.477A3.028%203.028%200%200%200%2014.35.219a6.135%206.135%200%200%201-1.923.735%203.031%203.031%200%200%200-5.24%202.073%202.777%202.777%200%200%200%20.082.691A8.594%208.594%200%200%201%201.024.552a3.028%203.028%200%200%200%20.942%204.04%202.976%202.976%200%200%201-1.37-.377v.038a3.033%203.033%200%200%200%202.431%202.972%203.021%203.021%200%200%201-.8.107%202.893%202.893%200%200%201-.572-.057%203.025%203.025%200%200%200%202.827%202.1%206.09%206.09%200%200%201-3.763%201.294%205.508%205.508%200%200%201-.723-.044%208.44%208.44%200%200%200%204.63%201.37%22%20fill%3D%22%231da1f2%22%2F%3E\a%20%20%20%20%3C%2Fsvg%3E");
}

.p-index-blog-item:hover .p-index-blog-item__social-list.p-index-blog-item__social-list_type_tw a {
  background-image: url("../img/icon_twitter_o.png");
  background-repeat: no-repeat;
  background-position: 0 50%
}

.p-index-blog-item__social-list.p-index-blog-item__social-list_type_hatebu a {
  padding-left: 22px;
  background-image: url("../img/icon_hatebu.png");
  background-repeat: no-repeat;
  background-position: 0 50%
}

.p-index-blog-item:hover .p-index-blog-item__social-list.p-index-blog-item__social-list_type_hatebu a {
  background-image: url("../img/icon_hatebu_o.png");
  background-repeat: no-repeat;
  background-position: 0 50%
}

.p-index-blog-item__social-list.p-index-blog-item__social-list_type_g-plus a {
  padding-left: 26px;
  background-image: url("../img/icon_google-plus.png");
  background-repeat: no-repeat;
  background-position: 0 50%
}

.p-index-blog-item:hover .p-index-blog-item__social-list.p-index-blog-item__social-list_type_g-plus a {
  background-image: url("../img/icon_google-plus_o.png");
  background-repeat: no-repeat;
  background-position: 0 50%
}

.u-cf:after {
  content: "";
  display: block;
  clear: both
}

/* @media only screen and (min-width: 60em) {
  .l-blog-container {
    padding-top: 30px;
  }
} */

@media only screen and (max-width:47.9375em) {
  .l-blog-container {
    padding-top: 50px;
  }
}
@media print, screen and (min-width:48em) {
  .l-blog-container {
    padding-top: 92px;
  }
}

.c-heading-06 {
  font-size: 32px;
  font-size: 2rem;
  /* font-weight: bold; */
  line-height: 1.5;
  /* font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-feature-settings: "palt"on; */
  margin-bottom: 25px
}

@media only screen and (max-width:47.9375em) {
  .c-heading-06 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "arial";
    font-weight: 700 !important;
  }
}
@media print, screen and (min-width:48em) {
  .c-heading-06 {
    font-family: ryo-gothic-plusn, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-weight: 500 !important;
  }
}

.ua-safari .c-heading-06 {
  font-feature-settings: "pkna"on
}

.c-heading-06-1 {
  font-size: 32px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
  font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-feature-settings: "palt"on;
  margin-bottom: 25px
}

.ua-safari .c-heading-06-1 {
  font-feature-settings: "pkna"on
}

.c-heading-06-2 {
  font-size: 32px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
  margin-bottom: 25px
}

.c-heading-06-3 {
  font-size: 32px;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.5;
  font-family: "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo;
  margin-bottom: 25px;
  font-feature-settings: "palt" 1
}

.c-blog-data {
  font-size: 14px;
  font-size: .875rem;
  line-height: 1.2;
  width: 100%
}

@media only screen and (min-width: 48em) {
  .c-blog-data {
    display: table
  }
}

@media only screen and (max-width: 47.9375em) {
  .c-blog-data__time {
    display: block
  }
}

@media only screen and (min-width: 48em) {
  .c-blog-data__time {
    width: 120px;
    display: table-cell;
    border-right: 1px solid #ddd;
    vertical-align: top;
    white-space: nowrap
  }
}

.c-blog-data__time.c-blog-data__time_author {
  border-right: none
}

@media only screen and (max-width: 47.9375em) {
  .c-blog-data__category {
    padding-top: 10px
  }
}

@media only screen and (min-width: 48em) {
  .c-blog-data__category {
    display: table-cell;
    vertical-align: top;
    padding-left: 25px
  }
}

.c-blog-data__category>a {
  transition: all 0.2s 0s ease
}

.c-blog-data__category>a:hover {
  opacity: 0.7
}

.c-blog-data__category>span {
  padding-left: 2px;
  padding-right: 8px
}

.c-blog-data__category.c-blog-data__category_none_time {
  padding-left: 0
}

@media only screen and (max-width: 47.9375em) {
  .c---blog-data__author {
    padding-top: 10px
  }
}

@media only screen and (min-width: 48em) {
  .c---blog-data__author {
    display: table-cell;
    vertical-align: top;
    padding-left: 25px
  }
}

+.c-blog-data {
  padding-top: 10px
}

@media only screen and (max-width: 47.9375em) {
  +.c-blog-data {
    padding-top: 0
  }
}


.l-social-panel {
  position: fixed;
  top: 105px;
  right: 0;
  width: 60px;
  text-align: center;
  box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
  z-index: 9
}

@media only screen and (max-width: 47.9375em) {
  .l-social-panel {
    display: none
  }
}

.l-social-panel--type_blog {
  display: block;
  position: relative;
  top: 0;
  width: auto;
  margin-top: 22px;
  text-align: left;
  box-shadow: none;
  z-index: inherit
}

@media only screen and (max-width: 47.9375em) {
  .l-social-panel--type_blog {
    display: block
  }
}

.l-social-panel--type_box {
  margin-top: 0;
  margin-bottom: 0
}

.l-social-panel__heading {
  color: #fff;
  font-family: "Roboto Slab", sans-serif;
  background: #3e3a37;
  font-size: 14px;
  font-size: .875rem
}

.l-social-panel__body {
  background: #fff
}

.l-social-panel--type_blog .l-social-panel__body {
  display: flex
}

.l-social-panel__list {
  border-bottom: 1px solid #eee;
  height: 50px;
  font-size: 12px;
  font-size: .75rem;
  box-sizing: border-box
}

.l-social-panel--type_blog .l-social-panel__list {
  border-width: 1px;
  border-style: solid;
  border-color: #eee;
  border-radius: 2px;
  height: 25px;
  width: 80px;
  margin-right: 8px
}

.l-social-panel__list>a {
  padding-top: 24px;
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%
}

.l-social-panel--type_blog .l-social-panel__list>a {
  padding-top: 0;
  line-height: 2.3
}

.l-social-panel__list.l-social-panel__list_type_fb {
  background-image: url("../img/icon_sns-panel_facebook.png");
  background-position: 50% 9px;
  background-repeat: no-repeat
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_fb {
  background-position: 8px 50%;
  background-size: 6px auto
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_fb>a {
  padding-left: 22px
}

.l-social-panel__list.l-social-panel__list_type_tw {
  background-image: url("../img/icon_sns-panel_twitter.png");
  background-position: 50% 9px;
  background-repeat: no-repeat
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_tw {
  background-position: 8px 50%;
  background-size: 8px auto
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_tw>a {
  padding-left: 21px
}

.l-social-panel__list.l-social-panel__list_type_hatena {
  background-image: url("../img/icon_sns-panel_hatena.png");
  background-position: 50% 9px;
  background-repeat: no-repeat
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_hatena {
  background-position: 8px 50%;
  background-size: 12px auto
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_hatena>a {
  padding-left: 26px
}

.l-social-panel__list.l-social-panel__list_type_g-plus {
  background-image: url("../img/icon_sns-panel_google-plus.png");
  background-position: 50% 9px;
  background-repeat: no-repeat
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_g-plus {
  background-position: 8px 50%;
  background-size: 16px auto
}

.l-social-panel--type_blog .l-social-panel__list.l-social-panel__list_type_g-plus>a {
  padding-left: 30px
}

.l-social-panel__box {
  border-bottom: 1px solid #eee;
  height: 50px;
  font-size: 12px;
  font-size: .75rem;
  box-sizing: border-box
}

.l-social-panel__box>a {
  padding-top: 24px;
  box-sizing: border-box;
  display: block;
  width: 100%;
  height: 100%;
  color: #333
}

.l-social-panel__box.l-social-panel__box_type_fb {
  background-image: url("../img/icon_sns-panel_facebook.svg");
  background-repeat: no-repeat
}

.l-social-panel__box.l-social-panel__box_type_tw {
  background-image: url("../img/icon_sns-panel_twitter.svg");
  background-repeat: no-repeat
}

.l-social-panel__box.l-social-panel__box_type_hatena {
  background-image: url("../img/icon_sns-panel_hatena.svg");
  background-repeat: no-repeat
}

.l-social-panel__box.l-social-panel__box_type_g-plus {
  background-image: url("../img/icon_sns-panel_google-plus.png");
  background-repeat: no-repeat
}

.l-social-panel__box.l-social-panel__box_type_pocket {
  background-image: url("../img/icon_sns-panel_pocket.svg");
  background-repeat: no-repeat
}

.l-social-panel__box.l-social-panel__box_type_feedly {
  background-image: url("../img/icon_sns-panel_feedly.svg");
  background-repeat: no-repeat
}

.l-social-panel__box.l-social-panel__box_type_fb {
  background-position: 50% 13px;
  background-size: 12px 21px
}

.l-social-panel__box.l-social-panel__box_type_tw {
  background-position: 50% 13px;
  background-size: 23px 19px
}

.l-social-panel__box.l-social-panel__box_type_hatena {
  background-position: 50% 14px;
  background-size: 18px 15px
}

.l-social-panel__box.l-social-panel__box_type_g-plus {
  background-position: 50% 14px
}

.l-social-panel__box.l-social-panel__box_type_pocket {
  background-position: 50% 13px;
  background-size: 19px 18px
}

.l-social-panel__box.l-social-panel__box_type_feedly {
  background-position: 50% 13px;
  background-size: 22px 19px
}

.l-social-panel--type_blog .l-social-panel__box {
  border-width: 1px;
  border-style: solid;
  border-color: #eee;
  border-radius: 2px;
  height: 25px;
  width: 80px;
  margin-right: 8px;
  transition: all 0.5s 0s cubic-bezier(0.215, 0.61, 0.355, 1)
}

@media only screen and (min-width: 48em) {
  .l-social-panel--type_blog .l-social-panel__box:hover {
    border-color: #999
  }
}

.l-social-panel--type_blog .l-social-panel__box>a {
  padding-top: 0;
  line-height: 2.2
}

.l-social-panel__body.l-social-panel__body--type_box {
  margin: 0 -10px
}

.l-social-panel--type_blog .l-social-panel__box {
  height: 70px;
  width: calc(25% - 10px);
  margin: 0 10px
}

@media only screen and (max-width: 47.9375em) {
  .l-social-panel__body.l-social-panel__body--type_box {
    margin: 0 -5
  }

  .l-social-panel--type_blog .l-social-panel__box {
    width: calc(25% - 5px);
    margin: 0 5px
  }
}

.l-social-panel--type_blog .l-social-panel__box>a {
  line-height: 1;
  padding-top: 13px;
  padding-bottom: 13px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  font-size: 16px;
  font-size: 1rem;
  font-weight: bold
}


.c-content-wp {
  padding-top: 72px;
  padding-bottom: 46px
}

@media only screen and (max-width:47.9375em) {
  .c-content-wp h2,
  .c-content-wp h3 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "arial";
    font-weight: 700 !important;
  }
}
@media print, screen and (min-width:48em) {
  .c-content-wp h2,
  .c-content-wp h3 {
    font-family: ryo-gothic-plusn, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-weight: 500 !important;
  }
}

.c-content-wp h2 {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 28px
}

.c-content-wp h3 {
  font-weight: bold;
  margin-top: 15px;
  margin-bottom: 8px
}

.c-content-wp p {
  line-height: 1.9;
  margin-bottom: 20px;
  letter-spacing: 0.05em;
}

.c-content-wp p+h2 {
  margin-top: 66px
}

.c-content-wp ul {
  margin-bottom: 20px
}

.c-content-wp ul li {
  padding-left: 20px;
  background-image: url(../img/icon_disc_gray.png);
  background-repeat: no-repeat;
  background-position: 0 0.8em;
  letter-spacing: 0.05em;
}

.c-content-wp ul+h2 {
  margin-top: 66px
}

.c-content-wp ol {
  margin-bottom: 20px
}

.c-content-wp ol li {
  margin-left: 25px;
  list-style: decimal;
  letter-spacing: 0.05em;
}

.c-content-wp ol+h2 {
  margin-top: 66px
}

.c-content-wp a {
  border-bottom-style: dotted;
  border-bottom-width: 1px
}

.c-content-wp img {
  display: block;
  height: auto;
  padding-bottom: 8px;
  margin-right: auto;
  margin-left: auto
}

@media only screen and (max-width: 59.9375em) {
  .c-content-wp img {
    max-width: 100%;
  }
}

.c-content-wp img+h2 {
  margin-top: 66px
}

.c-content-wp img+p {
  margin-top: 34px
}

.c-content-wp div+h2 {
  margin-top: 66px
}

.c-content-wp blockquote {
  border: 1px solid #ddd;
  margin-bottom: 20px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 23px;
  padding-bottom: 21px
}

.c-content-wp blockquote>p {
  margin-bottom: 0
}

.c-content-wp blockquote+h2 {
  margin-top: 66px
}

.c-content-wp .wp-caption-text {
  font-size: 14px;
  font-size: .875rem;
  margin-top: 12px
}

.c-content-wp .capt {
  font-size: 14px;
  font-size: .875rem;
  margin-top: 12px
}

.c-content-wp .syntaxhighlighter {
  margin: 0 0 30px 0 !important
}

.c-content-wp>*:last-child {
  margin-bottom: 0
}

@media only screen and (max-width: 47.9375em) {
  .c-content-wp.c-content-wp--sogitani h3 {
    font-size: 16px;
    font-size: 1rem
  }
}

@media only screen and (min-width: 48em) {
  .c-content-wp.c-content-wp--sogitani h3 {
    font-size: 18px;
    font-size: 1.125rem
  }
}

@media only screen and (max-width: 47.9375em) {
  .c-content-wp.c-content-wp--sogitani p {
    font-size: 15px;
    font-size: .9375rem
  }
}

@media only screen and (min-width: 48em) {
  .c-content-wp.c-content-wp--sogitani p {
    font-size: 18px;
    font-size: 1.125rem
  }
}

@media only screen and (max-width: 47.9375em) {
  .c-content-wp.c-content-wp--sogitani ul li {
    font-size: 15px;
    font-size: .9375rem
  }
}

@media only screen and (min-width: 48em) {
  .c-content-wp.c-content-wp--sogitani ul li {
    font-size: 18px;
    font-size: 1.125rem
  }
}

@media only screen and (max-width: 47.9375em) {
  .c-content-wp.c-content-wp--sogitani ol li {
    font-size: 15px;
    font-size: .9375rem
  }
}

@media only screen and (min-width: 48em) {
  .c-content-wp.c-content-wp--sogitani ol li {
    font-size: 18px;
    font-size: 1.125rem
  }
}


.c-announce-block {
  border-top: 1px solid #ddd;
  padding-top: 35px;
  padding-bottom: 35px
}

.c-announce-block__heading {
  font-size: 20px;
  font-size: 1.25rem;
  /* font-weight: bold; */
  line-height: 1.4;
  margin-bottom: 16px
}

@media only screen and (max-width:47.9375em) {
  .c-announce-block__heading {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "arial";
    font-weight: 700 !important;
  }
}
@media print, screen and (min-width:48em) {
  .c-announce-block__heading {
    font-family: ryo-gothic-plusn, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-weight: 500 !important;
  }
}

.c-announce-block__text {
  line-height: 1.9;
  margin-bottom: 24px
}

.c-announce-block__link-list>li {
  padding-left: 24px;
  background: url("../img/arrow_textlink.svg") no-repeat 0 center;
  margin-bottom: 2px
}

.c-announce-block__link-list a {
  transition: all 0.2s 0s ease;
  border-bottom: 1px dotted
}

.c-announce-block__link-list a:hover {
  opacity: 0.7
}

.c-announce-block--type_social-account {
  border-top: none
}

.c-announce-block--type_social-account .c-announce-block__heading {
  font-weight: normal;
  text-align: center
}

@media only screen and (max-width: 47.9375em) {
  .c-announce-block--type_social-account .c-announce-block__heading {
    font-size: 14px;
    font-size: .875rem
  }
}

@media only screen and (min-width: 48em) {
  .c-announce-block--type_social-account .c-announce-block__heading {
    font-size: 16px;
    font-size: 1rem
  }
}

@media only screen and (min-width: 48em) {
  .c-social-button-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between
  }
}

@media only screen and (max-width: 47.9375em) {
  .c-social-button-container .c-social-button {
    margin-top: 10px
  }
}

@media only screen and (min-width: 48em) {
  .c-social-button-container .c-social-button {
    width: calc(50% - 10px)
  }
}

.c-social-button>a {
  display: block;
  border: solid 1px;
  border-radius: 2px;
  font-size: 14px;
  font-size: .875rem;
  width: 100%;
  padding: 9px 10px 9px 10px;
  box-sizing: border-box;
  text-align: center;
  transition: all 0.5s 0s cubic-bezier(0.215, 0.61, 0.355, 1)
}

.c-social-button>a>span {
  display: inline-block;
  font-weight: bold
}

.c-social-button--type_fb>a {
  border-color: #4267b2;
  color: #4267b2
}

@media only screen and (min-width: 48em) {
  .c-social-button--type_fb>a:hover {
    background-color: #4267b2;
    color: #fff
  }
}

@media only screen and (min-width: 48em) {
  .c-social-button--type_fb>a:hover span {
    background-image: url("../img/icon_sns-panel_facebook_white.svg")
  }
}

.c-social-button--type_fb>a span {
  padding-left: 22px;
  background-position: 0 50%;
  background-size: 12px 21px;
  background-image: url("../img/icon_sns-panel_facebook.svg");
  background-repeat: no-repeat
}

.c-social-button--type_tw>a {
  border-color: #48aae6;
  color: #48aae6
}

@media only screen and (min-width: 48em) {
  .c-social-button--type_tw>a:hover {
    background-color: #48aae6;
    color: #fff
  }
}

@media only screen and (min-width: 48em) {
  .c-social-button--type_tw>a:hover span {
    background-image: url("../img/icon_sns-panel_twitter_white.svg")
  }
}

.c-social-button--type_tw>a span {
  padding-left: 30px;
  background-position: 0 50%;
  background-size: 23px 19px;
  background-image: url("../img/icon_sns-panel_twitter.svg");
  background-repeat: no-repeat
}


.c-index-lead-text {
  text-align: center;
  line-height: 1.9;
  font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
  font-feature-settings: "palt"on
}

.ua-safari .c-index-lead-text {
  font-feature-settings: "pkna"on
}

@media only screen and (max-width: 47.9375em) {
  .c-index-lead-text {
    font-weight: bold;
    text-align: left;
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: 25px
  }
}

@media only screen and (min-width: 48em) {
  .c-index-lead-text {
    font-size: 20px;
    font-size: 1.25rem;
    margin-bottom: 50px
  }
}

@media only screen and (max-width: 47.9375em) {
  .c-index-lead-text>br {
    display: none
  }
}

.c-index-lead-text .-note {
  font-size: 16px;
  font-size: 1rem
}

@media only screen and (max-width: 47.9375em) {
  .c-index-lead-text .-note {
    display: block;
    font-weight: bold;
    font-size: 12px;
    font-size: .75rem
  }
}